Open SCAP Library

Functions
selinuxboolean.c File Reference

selinuxboolean probe More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <errno.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include "seap.h"`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "alloc.h"`
`#include <selinux/selinux.h>`

## Functions
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

selinuxboolean probe

Author
  "Petr Lautrbach" plaut.nosp@m.rba@.nosp@m.redha.nosp@m.t.co.nosp@m.m

This probe is able to process a selinuxboolean_object as defined in OVAL 5.8.